[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]

Multiple automakes



Hi,

Has the ability to use multiple versions of automake/autoconf vanished
in FC2/FC3t1?

I'm trying to compile scribus (www.scribus.net) which needs automake 1.7
and FC3t1 registers 1.9.1 (which won't cut it unfortunately).

Any ideas?

TTFN

Paul
-- 
"Look. If you had one shot, one opportunity, to seize everything you
ever wanted. One moment to capture or would you just let it slip?" -
Marshall Mathers III (Lose Yourself)

Attachment: signature.asc
Description: This is a digitally signed message part


[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]